{% extends "bootstrap/base.html" %}
{% block head %}
{{ super() }}
<link href="{{url_for('.static', filename='signin.css')}}" rel="stylesheet">
{% endblock %}}
{% block title %}Login Page{% endblock %}

{% block navbar %}

{% endblock %}

{% block content %}
  
  <div class="container">  
  <form class="form-signin" action="" method="post">
      <h2 class="form-signin-heading">Please sign in</h2>
      <label for="username" class="sr-only">Username</label>
      <input type="text" id="username" name="username" class="form-control" placeholder="Username" required autofocus>
      <label for="inputPassword" name="password" class="sr-only">Password</label>
      <input type="password" id="password" name="password" class="form-control" placeholder="Password" required>
<!--       <div class="checkbox">
      <label><input type="checkbox" value="remember-me"> Remember me</label>
      </div> -->
      <!-- <input class="btn btn-lg btn-primary btn-block" type=submit value=Login> -->
      <button class="btn btn-lg btn-primary btn-block" type="submit" value="Login">Sign in</button>
    </form>
  </div>

  
  
{% endblock %}

{% block scripts %}
{{super()}}
<script src="{{url_for('.static', filename='jba.js')}}"></script>
{% endblock %}
